zlib1g binary package in Ubuntu Wily ppc64el

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily ppc64el release main libs Required 1:1.2.8.dfsg-2ubuntu4
  • Removal requested on 2018-01-22.
  • Published on 2015-09-14
  • Copied from ubuntu wily-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Wily ppc64el proposed main libs Required 1:1.2.8.dfsg-2ubuntu4
  • Removal requested on 2015-09-14.
  • Deleted on 2015-09-14 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-09-13
  2015-09-13 16:04:22 UTC Superseded Ubuntu Wily ppc64el proposed main libs Required 1:1.2.8.dfsg-2ubuntu3
  • Removed from disk on 2015-09-14.
  • Removal requested on 2015-09-14.
  • Superseded on 2015-09-13 by ppc64el build of zlib 1:1.2.8.dfsg-2ubuntu4 in ubuntu wily PROPOSED
  • Published on 2015-09-13
  2015-09-13 14:54:08 UTC Superseded Ubuntu Wily ppc64el proposed main libs Required 1:1.2.8.dfsg-2ubuntu2
  • Removed from disk on 2015-09-14.
  • Removal requested on 2015-09-14.
  • Superseded on 2015-09-13 by ppc64el build of zlib 1:1.2.8.dfsg-2ubuntu3 in ubuntu wily PROPOSED
  • Published on 2015-09-13
  2015-09-14 13:23:29 UTC Superseded Ubuntu Wily ppc64el release main libs Required 1:1.2.8.dfsg-2ubuntu1
  • Removed from disk on 2018-01-19.
  • Removal requested on 2015-09-15.
  • Superseded on 2015-09-14 by ppc64el build of zlib 1:1.2.8.dfsg-2ubuntu4 in ubuntu wily PROPOSED
  • Published on 2015-05-04
  • Copied from ubuntu vivid-proposed ppc64el in Primary Archive for Ubuntu